@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?69cfabe61a6f2ec82ba76000ad0e7e6b") format("truetype"),
url("./flaticon.woff?69cfabe61a6f2ec82ba76000ad0e7e6b") format("woff"),
url("./flaticon.woff2?69cfabe61a6f2ec82ba76000ad0e7e6b") format("woff2"),
url("./flaticon.eot?69cfabe61a6f2ec82ba76000ad0e7e6b#iefix") format("embedded-opentype"),
url("./flaticon.svg?69cfabe61a6f2ec82ba76000ad0e7e6b#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-aeronave:before {
    content: "\f101";
}
.flaticon-barco-a-vela:before {
    content: "\f102";
}
.flaticon-casa:before {
    content: "\f103";
}
.flaticon-hospital-1:before {
    content: "\f104";
}
.flaticon-hospital:before {
    content: "\f105";
}
.flaticon-mecanico:before {
    content: "\f106";
}
.flaticon-navio:before {
    content: "\f107";
}
.flaticon-odor:before {
    content: "\f108";
}
.flaticon-planeta-terra:before {
    content: "\f109";
}
.flaticon-sem-virus-1:before {
    content: "\f10a";
}
.flaticon-sem-virus:before {
    content: "\f10b";
}
.flaticon-servico-automotivo:before {
    content: "\f10c";
}
